package com.ym.mec.biz.dal.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel(value = "代理商人分润")
public class ProxyDividendVo implements Serializable {
    @ApiModelProperty(value = "意向机构")
    private Integer tenantAgency;
    @ApiModelProperty(value = "入驻机构")
    private Integer preTenant;
    @ApiModelProperty(value = "团练宝销售数")
    private Integer memberCount;

    public Integer getTenantAgency() {
        return tenantAgency;
    }

    public void setTenantAgency(Integer tenantAgency) {
        this.tenantAgency = tenantAgency;
    }

    public Integer getPreTenant() {
        return preTenant;
    }

    public void setPreTenant(Integer preTenant) {
        this.preTenant = preTenant;
    }

    public Integer getMemberCount() {
        return memberCount;
    }

    public void setMemberCount(Integer memberCount) {
        this.memberCount = memberCount;
    }

}
